<?xml version='1.0' encoding='ASCII'?>
<book_info>
  <smil_info><smil nr="1" Name="content0.smil" dur="43.2"/><smil nr="2" Name="content1.smil" dur="559.7"/><smil nr="3" Name="content2.smil" dur="574.3"/><smil nr="4" Name="content3.smil" dur="523.1"/><smil nr="5" Name="content4.smil" dur="700.3"/><smil nr="6" Name="content5.smil" dur="709.1"/><smil nr="7" Name="content6.smil" dur="333.1"/><smil nr="8" Name="content7.smil" dur="861.8"/><smil nr="9" Name="content8.smil" dur="857.2"/><smil nr="10" Name="content9.smil" dur="766.7"/><smil nr="11" Name="content10.smil" dur="1097.0"/><smil nr="12" Name="content11.smil" dur="1134.5"/><smil nr="13" Name="content12.smil" dur="621.6"/><smil nr="14" Name="content13.smil" dur="815.0"/><smil nr="15" Name="content14.smil" dur="741.6"/></smil_info>
</book_info>